<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tallink: Background Information</title>
    <style>
        body {
            background: lightsteelblue;
            font-family: Calibri, Arial, Helvetica, sans-serif;
        }

        h1 {
            font-size: 30px;
            text-transform: uppercase;
        }

        h2 {
            font-size: 1.5em;
            text-decoration: underline;
        }

        p {
            background: lightgray;
            border-radius: 5px;
            padding: 10px;
        }

        .two-cols-paragraph {
            columns: 2;
        }

        #first-paragraph {
            columns: 3;
        }

        p:nth-child(4) {
            columns: 5;
        }

        img {
            border-radius: 50% 20%;
        }

        table {
            border: 1px dashed lightblue;
            width: 500px;
            background: darkblue;
            color: white;
        }

        table td {
            /* background: darkorange; */
            padding: 5px;
            border: 2px dotted white;
        }

        tr:nth-child(odd) {
            background: pink;
        }
    </style>
</head>

<body>
    <h1>Tallink</h1>

    <h2>Background Information</h2>

    <a href="https://www.tallinkhotels.com/"><img
            src="https://upload.wikimedia.org/wikipedia/commons/f/ff/Victoria_I_Tallinn.jpg" alt="Picture of a boat"
            width="300"></a>

    <!-- <p class="two-cols-paragraph"> -->
    <!-- <p id="first-paragraph"> -->
    <p>
        AS <strong>Tallink</strong> Grupp is the leading European ferry operator, offering high quality mini-cruise and
        passenger
        transport
        services in the Baltic Sea region as well as a leading provider of ro-ro cargo services on selected routes. The
        Group provides its services on a total of seven routes between Finland and Sweden, Estonia and Finland, Estonia
        and
        Sweden, and Latvia and Sweden under the brand names of “Tallink” and “Silja Line” and we are the market leader
        on
        all our main routes. The Group has a fleet of 14 vessels – this includes cruise ferries, high-speed ro-pax
        ferries
        and ro-ro cargo vessels. In addition, the Group operates three hotels in Tallinn and one in Riga.
    </p>

    <p>
        <a target="_blank" href="http://www.tallink.com">Tallink Grupp</a> has invested heavily into a modern fleet,
        both by investing
        in new vessels
        as well
        as renewing the
        current fleet and, as a result, we own one of the most modern fleets in the Baltic Sea region. In January 2017,
        we
        launched the new LNG-powered fast ferry Megastar on the Tallinn-Helsinki route, setting a new standard for
        customer
        comfort and environmentally friendly technical sophistication.
    </p>

    <p>
        In 2018, AS <u>Tallink</u> Grupp transported a record number of passengers, reaching nearly 9.8 million
        passengers. The
        number of cargo units transported in 2018 was also the highest ever in the company’s history, reaching 385 000
        units
        of cargo by the end of the year. The average number of employees in the 2018 financial year was 7 430.
    </p>

    <p>
        Tallink Grupp’s customer loyalty programme Club One celebrated its 10th anniversary in 2017 and today boasts
        over
        2.5 million members, which makes it one of the largest customer loyalty programmes in the Baltic Sea region.
    </p>
    <p>
        Tallink Grupp has been awarded with a Silver Mark of the Estonian CSR Index by the Estonian Responsible Business
        Forum.
    </p>
    <p>
        Source: <a target="_self" href="https://www.nasdaqbaltic.com">https://www.nasdaqbaltic.com</a>
    </p>

    <table>
        <caption>Current fleet of Tallink</caption>
        <thead>
            <tr>
                <th>Type</th>
                <th>Ship</th>
                <th>Entered service</th>
                <th>Flag</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td colspan="4">
                    Tallink vessels
                </td>
            </tr>
            <tr>
                <td rowspan="3">Cruiseferry</td>
                <td>MS Baltic Queen</td>
                <td>2009</td>
                <td>EST</td>
            </tr>
            <tr>
                <td>MS Isabelle</td>
                <td>2013</td>
                <td>LAT</td>
            </tr>
            <tr>
                <td>MS Megastar</td>
                <td>2017</td>
                <td>EST</td>
            </tr>
        </tbody>
    </table>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
</body>

</html>